1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

ANYONE! I NEED HELP!

Discussion in 'Sony PSP - Mod and firmware discussion' started by crazyspkn, May 17, 2007.

  1. crazyspkn

    crazyspkn Member

    Joined:
    May 17, 2007
    Messages:
    12
    Likes Received:
    0
    Trophy Points:
    11
    Okay I had 3.03 OE-C Didn't run Socom FTB2 No matter what I did. Upgraded to 3.40 OE still doesn't run. What am I missing? PLEASE help me. I'm getting really pissed off that I can't get it to work. Thanks.
     
  2. chanman1

    chanman1 Regular member

    Joined:
    Feb 6, 2006
    Messages:
    1,705
    Likes Received:
    0
    Trophy Points:
    46
    Some info on what is happening when you run would help
     
  3. bash247

    bash247 Regular member

    Joined:
    Sep 9, 2006
    Messages:
    199
    Likes Received:
    0
    Trophy Points:
    26
    why dont you try downloading ftb2 again. someone else had the same problem
     
  4. crazyspkn

    crazyspkn Member

    Joined:
    May 17, 2007
    Messages:
    12
    Likes Received:
    0
    Trophy Points:
    11
    Ya I figured it out. It was a bad copy of FTB2 don't know why. As it ran perfect before I upgraded then stopped... But got a new copy and now it works good.. Really wierd. Thanks for your help guys. Peace, Spiken
     

Share This Page